[NumPy-Tickets] [NumPy] #2085: Testsuite fails with Python 2.7.3rc1 and 3.2.3rc1 (Debian)

NumPy Trac numpy-tickets@scipy....
Mon Mar 19 16:27:16 CDT 2012


#2085: Testsuite fails with Python 2.7.3rc1 and 3.2.3rc1 (Debian)
-------------------------+--------------------------------------------------
 Reporter:  sandro.tosi  |       Owner:  somebody   
     Type:  defect       |      Status:  new        
 Priority:  normal       |   Milestone:  Unscheduled
Component:  Other        |     Version:  1.6.1      
 Keywords:               |  
-------------------------+--------------------------------------------------

Comment(by rgommers):

 Tested 2.7.3rc2 on OS X 10.6.8, but can't reproduce it there.  May be
 worth checking on numpy-discussion is anyone can reproduce and file a bug
 in either Debian or Python tracker quickly.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/2085#comment:1>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list